Subject: [OPSAWG] draft-masum-chari-shc-00

From: Melinda Shore <[email-masked]>
Date: Wed, 07 Mar 2012 18:24:56 -0900

This draft has been raised as a potential agenda item for the
upcoming meeting, but there's been no discussion of it on this
or related mailing lists that I've seen.  Has anybody in addition
to the authors taken a look at it and can provide some feedback?

Thanks,

Melinda